// assets/controllers/menu_controller.js
import { Controller } from '@hotwired/stimulus';

export default class extends Controller {
  static targets = ["sidebar"]

  toggleMenu() {
    this.sidebarTarget.classList.toggle('-translate-x-full')
  }
}
